@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}
/*---------------------------------- End Of Fonts  Backend ---------------------------------- */

@font-face {
    font-family: Bagher;
    src: url('../fonts/IRANSans-web.eot');
    src: url('../fonts/IRANSans-web.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRANSans-web.woff2') format('woff2'),
    url('../fonts/IRANSans-web.woff') format('woff'),
    url('../fonts/IRANSans-web.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Bagher;
    src: url('../fonts/IRANSans-Bold-web.eot');
    src: url('../fonts/IRANSans-Bold-web.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRANSans-Bold-web.woff2') format('woff2'),
    url('../fonts/IRANSans-Bold-web.woff') format('woff'),
    url('../fonts/IRANSans-Bold-web.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Bagher;
    src: url('../fonts/IRANSans-Light-web.eot');
    src: url('../fonts/IRANSans-Light-web.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRANSans-Light-web.woff2') format('woff2'),
    url('../fonts/IRANSans-Light-web.woff') format('woff'),
    url('../fonts/IRANSans-Light-web.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Bagher;
    src: url('../fonts/IRANSans-Medium-web.eot');
    src: url('../fonts/IRANSans-Medium-web.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRANSans-Medium-web.woff2') format('woff2'),
    url('../fonts/IRANSans-Medium-web.woff') format('woff'),
    url('../fonts/IRANSans-Medium-web.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: Bagher;
    src: url('../fonts/IRANSans-UltraLight-web.eot');
    src: url('../fonts/IRANSans-UltraLight-web.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRANSans-UltraLight-web.woff2') format('woff2'),
    url('../fonts/IRANSans-UltraLight-web.woff') format('woff'),
    url('../fonts/IRANSans-UltraLight-web.ttf') format('truetype');
    font-weight: 100;
}

/*---------------------------------- End of fonts ---------------------------------- */
